Name:           mrg-grid-docs
Version:        1.3
Release:        1%{?dist}
Summary:        Installation and User Guides for Grid component of MRG
Group:          Development/Languages
License:        ASL 2.0
URL:            http://www.redhat.com/mrg
Source0:        %{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
This package provides the Installation and User Guides for the Grid
component of MRG.

%prep
%setup -q -n %{name}

%build
# empty

%install
rm -rf $RPM_BUILD_ROOT
install -dm 755 $RPM_BUILD_ROOT/usr/share/doc/mrg-grid-%{version}
cp -pr * $RPM_BUILD_ROOT/usr/share/doc/mrg-grid-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/share/doc/mrg-grid-%{version}

%changelog
* Thu Sep 30 2010 <matt@redhat> - 1.3-1
- Update to 1.3 documentation

* Wed Nov 02 2009  <rrati@redhat.com> - 1.2-1
- Update to 1.2 documentation

* Wed Feb 25 2009  <rrati@redhat.com> - 1.1.1-1
- Rebuild for 1.1.1 doc updates

* Thu Jan 15 2009  <rrati@redhat.com> - 1.1-2
- Changed name of source tarball

* Tue Jan 13 2009  <rrati@redhat.com> - 1.1-1
- Update documentation files
- Changed version to match product release

* Fri Jan  9 2009  <rrati@redhat.com> - 0.2-2
- Doc fixes for 1.1

* Fri Dec 12 2008  <rrati@redhat.com> - 0.2-1
- Built for 1.1

* Mon Jun 16 2008  <rrati@redhat.com> - 0.1-4
- Rebuilt to include documentation fixes

* Wed Jun 4 2008  <rrati@redhat.com> - 0.1-3
- Bumped for RC1
- Renamed to Installation Guide

* Mon Feb 11 2008  <rafaels@redhat.com> - 0.1-2
- bumped for Beta 3

* Fri Feb 08 2008 Nuno Santos <nsantos@redhat.com> - 0.1-1
- Initial build
